I am not the list, but I would go with 2.7.8.

2.8 will need more work from your side in the catalogs.

Jake
-- 
http://www.ZopeZone.com


Dennis Allison said:
>
> We have been running on Zope 2.7.6 with a few patches.  I am now planning
> to migrate to Zope 2.7.8 but am pondering the move to Zope 2.8.  We are in
> a production situation and cannot accept any downtime, so I am very
> concerned about stability and compatibility.
>
> Can the list provide words of advice?
>
>
>
> _______________________________________________
> Zope maillist  -  Zope@zope.org
> http://mail.zope.org/mailman/listinfo/zope
> **   No cross posts or HTML encoding!  **
> (Related lists -
>  http://mail.zope.org/mailman/listinfo/zope-announce
>  http://mail.zope.org/mailman/listinfo/zope-dev )
>


_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to